/*File di inizializzazione degli array che decodificano i domini */
var useDomains=false;
//elenco dei layer che hanno domini
//per ogni layer c'č un array (la posizione corrisponde con id del layer - come aimsInit.js)
//in ogni array č indicata la posizione della stringona di decodifica (da trovare in dom_csi_domainValueList)
//oppure -1 se non c'č il dominio

var dom_csi_domainLayerList = new Array();


//Campi del Layer: CTR Raster
dom_csi_domainLayerList[0]=new Array();

//Limiti comunali da PRG
dom_csi_domainLayerList[1]=new Array();

//Data di aggiornamento della memorizzazione
dom_csi_domainLayerList[2]=new Array();

//Viabilitā
dom_csi_domainLayerList[3]=new Array();

//Ferrovie
dom_csi_domainLayerList[4]=new Array();

//Stazioni Ferroviarie
dom_csi_domainLayerList[5]=new Array();

//Campi del Layer: Idrografia areale
dom_csi_domainLayerList[6]=new Array();

//Campi del Layer: fiumi 10.000
dom_csi_domainLayerList[7]=new Array();

//Campi del Layer: Laghi 10.000
dom_csi_domainLayerList[8]=new Array();

//Campi del Layer: Laghi
dom_csi_domainLayerList[9]=new Array();

//Campi del Layer: Canali
dom_csi_domainLayerList[10]=new Array();

//Campi del Layer: Fiumi
dom_csi_domainLayerList[11]=new Array();

//Campi del Layer: Comuni 10.000
dom_csi_domainLayerList[12]=new Array();

//Campi del Layer: Province
dom_csi_domainLayerList[13]=new Array();

//Campi del Layer: Regione
dom_csi_domainLayerList[14]=new Array();

//Campi del Layer: Servizi
dom_csi_domainLayerList[15]=new Array();

//Campi del Layer: Lotti edificabili
dom_csi_domainLayerList[16]=new Array();

//Campi del Layer: Modalitā di intervento
dom_csi_domainLayerList[17]=new Array();

//Campi del Layer: Vincoli antropici
dom_csi_domainLayerList[18]=new Array();

//Campi del Layer: Vincoli di tutela ambientale culturale
dom_csi_domainLayerList[19]=new Array();

//Campi del Layer: Limitazioni e vincoli idrogeologici
dom_csi_domainLayerList[20]=new Array();

//Campi del Layer: Aree inedificabili
dom_csi_domainLayerList[21]=new Array();

//Campi del Layer: Abitato da consolidare
dom_csi_domainLayerList[22]=new Array();

//Campi del Layer: Abitati da trasferire
dom_csi_domainLayerList[23]=new Array();

//Campi del Layer: Centri storici/nuclei minori
dom_csi_domainLayerList[24]=new Array();

//Campi del Layer: Altre aree urbanizzate di pregio
dom_csi_domainLayerList[25]=new Array();

//Campi del Layer: Piste da sci e bacini sciistici
dom_csi_domainLayerList[26]=new Array();

//Campi del Layer: Campeggi
dom_csi_domainLayerList[27]=new Array();

//Campi del Layer: Opere di difesa
dom_csi_domainLayerList[28]=new Array();

//Campi del Layer: Attivitā inquinanti
dom_csi_domainLayerList[29]=new Array();

//Campi del Layer: Aree residenziali
dom_csi_domainLayerList[30]=new Array();

//Campi del Layer: Aree produttive
dom_csi_domainLayerList[31]=new Array();

//Campi del Layer: Aree terziarie
dom_csi_domainLayerList[32]=new Array();

//elenco delle decodifiche
//per ogni campo col dominio esiste un array
//per ogni valore del dominio c'č la coppia codice:descrizione|
var dom_csi_domainValueList = new Array();



